Affichage des résultats 1 à 7 sur 7

Discussion: EMP Community Extended Mod Pack

  1. #1
    Date d'inscription
    janvier 2007
    Messages
    1 185
    Pouvoir de réputation
    80

    Par défaut EMP Community Extended Mod Pack

    EMP Community Extended Mod Pack


    Certains Scripts ont besoin de ce mini-mod pour fonctionner.

    Topic sur le forum anglais

    Chargement direct EMP compatible 2.5 (format spk) (Faire clic droit et 'enregistrer sous')


    Ce mod est simplement chargé de rajouter des nouveaux codes produits utilisables par les scripteurs, la liste des codes libres dans la version d'origine de X3 étant trop restreinte pour satisfaire aux besoins des très nombreux scripts rajoutant des produits ou des upgrades à acheter dans les stations de l'univers.

    C'est un 'fake-patch' c'est à dire un mini-mod.
    Vous devez extraire les deux fichiers xxx.cat et xxx.dat de l'archive, les renommer en utilisant le numéro suivant non encore utilisé dans votre dossier X3 (par exemple 10.cat et 10.dat) et les copier dans votre dossier X3.

    NB1 : La version 'spk' de ce mod s'installe automatiquement grâce à l'utilisation du programme Xscripts Installer de cycrow

    NB2 : EMP est déjà inclus dans XFP...
    Dernière modification par Azz ; 17/03/2008 à 22h22.

  2. #2
    Date d'inscription
    février 2007
    Messages
    16
    Pouvoir de réputation
    0

    Par défaut

    Bonjour

    J'ai installé le script jump drive kit 1.10 que j'ai connu grâce à XFP mais je n'arrive pas à le faire fonctionner. En effet en début de parti il y a en gros une dizaine de kit au temple goneur mais le produit n'a pas de nom (une case vide à la place du nom de produit), de plus l'usine dans le même secteur ne produit rien.

    Pensez vous qu'il faut installé ce mini-mod, je ne me souviens pas avoir lu qu'il le fallait pour le jdk.

  3. #3
    Date d'inscription
    janvier 2007
    Messages
    1 185
    Pouvoir de réputation
    80

    Par défaut

    Oui, EMP est nécessaire :

    Tu peux aller vérifier dans le post officiel sur le forum anglais :
    http://forum.egosoft.com/viewtopic.php?t=127375


    où il est dit :
    {EMP} - Extended Mod Pack Needed

    le mod EMP est intégré dans XFP, ce qui peut expliquer que tu en n'aies pas eu besoin auparavant, si tu jouais avec ce mod.

    bon jeu :D
    aille ame a pis

  4. #4
    Date d'inscription
    février 2007
    Messages
    16
    Pouvoir de réputation
    0

    Par défaut

    Merci de ton aide.

    Ce script va vraiment m'aidé, car traverser les secteurs Xénons avec un TS pour aller dans Elysée de lumière c'est vraiment pas se qu'il y a de plus pratique et en plus c'est dangereux.

  5. #5
    Date d'inscription
    janvier 2008
    Messages
    2
    Pouvoir de réputation
    0

    Par défaut

    Salut à tous !

    Le lien vers l'EMP du site est mort semble-t-il.
    C'était une version specialement traduite pour la VF du jeu ou je peux prendre la version qui se trouve sur le post anglais sans problème ?

    Merci..

  6. #6
    Date d'inscription
    janvier 2007
    Messages
    1 663
    Pouvoir de réputation
    80

    Par défaut

    Hmmm... A confirmer, mais je crois que l'EMP n'a pas besoin de traduction. Donc tu devrais pouvoir prendre le lien du forum anglais sans le moindre problème.


    Ben'Isra.
    Scripteur et boute-en-train (ou en avion) du mod Nouveaux Horizons.
    Traducteur pour la Confrérie des Echanges.

  7. #7
    Date d'inscription
    janvier 2007
    Messages
    1 185
    Pouvoir de réputation
    80

    Par défaut

    J'ai mis à jour le lien.

    Je confirme ce que dit Ben : c'est juste une liste vide d'emplacements disponibles pour que les scripts puissent rajouter des produits dans le jeu, il ne nécessite donc pas de traduction...
    aille ame a pis

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •